/* CSS Document 
	Author: Sharon Wills
*/
*{
	margin: 0px;
	padding: 0px;
}

body{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	text-align: center;	
	font-size: 1em;
	}

#entire{
	width: 780px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-color: #FFFFFF;
	border: .5px solid #cccccc;
	box-shadow: 3px 3px 25px #cccccc;
}
header h1, footer, nav a{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	padding-left: 10px;

}
header h1{
}
#toc li{
	border-bottom: 1px solid orange;
}
a, a:link, a:visited, a:active{
	text-decoration: none;
	color: #0063fb;

}
a:hover{
	color: #0066FF;
	text-decoration: underline;
}
h1, h2, h3, h4{
	font-family: Arial,Pristina,Papyrus, Georgia;

	padding: 10px 0 10px 0;
}
h1{
	font-size: 1.4em;
	background-color: #3E3EA0;
	color: #FFFFFF;
	padding: 2px 10px 2px 20px;
	margin-bottom: 10px;
}
h2{
	font-size: 1.2em;
}
#left_block{
	display:block;
	float: left;
	width: 540px;
	padding: 0px 10px 10px 10px;
}
#right_block{
	width: 210px;
	margin: 0px;
	padding: 0px;
	float: right;
	height:inherit;
	display:block;
}
#content{
	height:inherit;

}
#right_block h1{
	font-size: 1.1em;
	margin-top: 10px;
}
#left_block h1{
	margin-left: -20px;
	padding-left: 30px;
	border-radius: 0 20px 20px 0;
	margin-bottom: 5px;

}
.clear{
clear: both;
}
p{
padding-bottom: 1em;
}


#right_block li{
	list-style-position: inside;
	list-style-type: none;	
	margin-left : 0px;
}
p, ul{
	padding-bottom: 1em;
}
#left_block img{
}
img{
	border: none;
}
#footer{
	clear: both;
	background-color: #CB7D01;
	width: 100%;
	text-align: center;
	
}
#left_block ul{
	margin-left: 20px;
	padding-bottom: 0px;
}
hr{
height: 1px;
color: #FFCC66;

}

/*
======Code Author: Mark-Anthony Karam=====
======Host: mark-anthony.ca======
*/



/* Labels are titles for the text fields. You can use a placeholder instead if you like*/
label 
{
    display:block;
    margin-top:20px;
    letter-spacing:2px;
}

/* Centres the form within the page */
form 
{
    margin:0 auto;
    width:459px;
}

/* Styles the text boxes */
input, textarea, file {
	width:439px;
	height:27px;
	background-color:#efefef;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #dedede;
	padding:10px;
	margin-top:3px;
	font-size:0.9em;
	color:#3a3a3a;
}

	input:focus, textarea:focus {
		border:1px solid #97d6eb;
	}

/* Styles the text area boxes (message field) */	
textarea 
{
	height:213px;
	background-color: #efefef;
}


/* Styles the submit button */
#submit {
	/* background:url(images/submit.png); */
	width:127px;
	height:48px;
	text-align: center;
	/* text-indent:-9999px; */
	border:none;
	margin-top:20px;
	cursor:pointer;
}

/* Styles the submit hover */	
#submit:hover {
	color:#fff;
	background-color: #216182;
	opacity:0.9;
}

/* Styles the cancel button*/	
#cancel {
	/* background:url(images/cancel.png); */
	width:127px;
	height:28px;
	text-align: center;
	/* text-indent:-9999px; */
	border:none;
	margin-top:20px;
	cursor:pointer;
}

/* Styles the cancel hover */
#cancel:hover {
	color:#fff;
	background-color: #000;
	opacity:0.9;
}
#index_icons{
	display: block;
	min-height: 140px;
	vertical-align: middle;	
	list-style-image: none;	
}
#index_icons, ul#index_icons{
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#index_icons li{
	list-style-image: none;	
list-style-type: none;
	vertical-align: middle;	
	float: left;
	width: calc(33% - 6px);
	margin: 3px 3px 0px 3px;
}


#index_icons li a{
	display:inline-block;
	border-radius: 10px;
	text-align: center;
	background-color: #D08102;
	min-height: 130px;
	min-width: 30%;
	
	font-style: italic;
	padding: 10px;
	color:#FFFFFF;
	

	vertical-align: middle;
	font-size: 1.4em;
	line-height: 1.4em;
	vertical-align: middle;

	width: calc(100% - 20px);
	box-shadow: 3px 3px 6px grey;
	list-style-image: none;
}
#index_icons li a:hover{
	opacity: 0.7;
	box-shadow: none;
}
table.pricelist{
	width: calc( 100% - 20px);
	text-align: left;
	margin: 0;
	border: 1px solid orange;
	border-radius: 5px;
}
.note{
	text-align: center;
	font-style:italic;
	font-size: .8em;
	
}
.table_head{
	background-color: orange;
}
.pricelist th{
	padding: 2px;
}
.pricelist td{
	padding: 0 2px 0 2px;
}
#probiotic-deal{
	width: calc(98% - 48px);
	height: auto;
	border-style:solid;
	border-radius: 40% 60% 40% 60%;
	border-width: 15px 4px 15px 4px;
	border-color: #3E3EA0;
	background-color: orange;
	color:white;
	padding: 20px;
	padding-top: 30px;
	font-weight:bold;
	font-size: 1.1em;
	margin: 20px 1% 10px 1%;
	box-shadow: 5px 5px 15px grey;
	color:  #fff;
	text-align: center;
}
#probiotic-deal p{
	padding-bottom: 3px;
}
#probiotic-deal h1{
	display:inline-block;
	color: #3E3EA0;
	background-color: orange; 
	margin: 0px;
	padding: 0px;
	text-shadow: 1px 1px 1px black;
	
}
.deal-type1{
	
	display:block;
	clear:both;
	width: 100%;
	margin: 0;
	margin: 20px 0 5px 0;
	Width: 100%;
	background: url(../images/nuera-probiotics-special-banner.png);
	background-repeat:no-repeat;
	height: 214px;
}
.deal-type1 img{
	width: 100%;
	height: auto;
}
 a:hover div.deal-type1 img{
	display:none;
}
a:hover div.deal-type1 {
	background: url(../images/nuera-probiotics-special-banner-hover.png);
	height: 214px;
	background-repeat:no-repeat;
}

.red{
	color: red;
}
.grey{
	color: grey;
}